<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554129</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374777</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-28</com:ApplicationDate>
  <com:RegistrationDate>2019-08-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-28</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">GrapheneUP</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akrylové pryskyřice v surovém stavu, aktivní uhlí, antistatické přípravky, nikoliv pro domácnost, čisticí prostředky pro použití ve výrobních procesech, defolianty, dehydratační přípravky pro průmyslové účely, detergentní přísady do benzínu, dispergační činidla pro olej, dispergační činidla pro ropu, dokončovací přípravky pro použití při výrobě oceli, emulgátory, epoxidové pryskyřice v surovém stavu, filtrační materiály z minerálních látek, filtrační materiály z rostlinných látek, filtrační materiály z chemických látek, filtrační materiály z plastických hmot v surovém stavu, filtrační přípravky pro nápojový průmysl, grafit pro průmyslové účely, hasicí prostředky, hnojiva, hnojiva, chemické látky k výrobě emailů, s výjimkou pigmentů, chemické látky na bělení oleje, chemické látky na čištění oleje, chemické látky na impregnaci kůže, chemické látky na impregnování textilu, chemické látky na opracování kůže, chemické látky na renovaci kůže, chemické látky na vodovzdornou úpravu kůže, chemické látky pro bělení vosku, chemické látky pro čištění vody, chemické látky pro hydroizolaci cementu s výjimkou barev, chemické látky pro konzervování potravin, chemické látky pro odlučování oleje, chemické látky pro provzdušnění betonu, chemické látky pro vodovzdornou úpravu textilu, chemické látky pro výrobu barev, chemické látky pro výrobu pigmentů, chemické látky zabraňující kondenzaci, chemické povlaky pro oční čočky, chemické přípravky pro usnadnění slévání kovů, chemické přísady do fungicidů, chemické přísady do fungicidů, chemické přísady do insekticidů, chemické přísady do motorových paliv, chemické přísady do olejů, chemické přísady do vrtných kalů, chemické zesilovače pro kaučuk, chemické zesilovače pro papír, chemikálie pro použití v lesnictví, s výjimkou fungicidů, herbicidů, insekticidů a prostředků na hubení parazitů, chemikálie pro zjasňování textilu, chladicí kapaliny pro motory vozidel, kapaliny pro hydraulické obvody, katalyzátory, keramické glazury, keramické materiály ve formě částic pro použití jako filtrační média, keramické směsi pro slinování (granule a prášky), kompost, lepidla na obkládačky, lepidla pro průmyslové účely, lepidla pro průmyslové účely, lepidla pro tapetování, lepidla pro vylepování plakátů, nemrznoucí směs, odbarvovací přípravky pro průmyslové účely, odmašťovací přípravky pro použití ve výrobních procesech, ohnivzdorné přípravky, oleje na činění kůže, oleje na konzervování potravin, oleje na přípravu kůže v průběhu výroby, oleje pro změkčování kůže, olejový tmel (kyt), papírovina, plastické hmoty v surovém stavu, plastické hmoty ve formě disperzí, plniče pro opravy automobilových karosérií, polymerové pryskyřice v surovém stavu, povrchově aktivní činidla, pročišťovací přísady do vina, průmyslové chemické látky, převodová kapalina, převodový olej, přídavné kapaliny pro použití s abrazivy, přípravky na hnojení, přípravky na konzervaci betonu, s výjimkou barev a olejů, přípravky na odlučování tuků, přípravky na odstraňování tapet, přípravky na změkčování vody, přípravky podporující hoření (chemické přísady do motorových paliv), přípravky pro čištění plynu, přípravky pro odstraňování vodního kamene, jiné než pro domácnost, přípravky proti vření chladicích kapalin motorů, rozpouštědla pro laky, silikony, směsi pro opravu duší pneumatik, směsi pro opravu duší pneumatik, směsi pro opravu pneumatik, směsi pro opravu pneumatik, syntetické materiály pro absorpci oleje, syntetické pryskyřice v surovém stavu, tmel na kůži, tmel na pneumatiky, uhlík, uhlík do filtrů, urychlovače vulkanizace, vodní sklo (křemičitan sodný), vulkanizační přípravky, změkčovadla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akvarelové barvy pro použití v umění, antikorozní maziva, antikorozní oleje, barvy s baktericidním účinkem, barvy s účinkem proti usazeninám, barvy, fixativy (laky), fixativy do akvarelových barev, glazury (barvy, laky), hliníkové barvy, hliníkový prášek na malování, inkoust do tiskáren a kopírek, inkoust na kůži, jedlé inkousty, karbonyl (konzervační přípravek pro dřevo), keramické barvy, klejopryskyřice, konzervační přípravky pro dřevo, laky, laky, lampová čerň (pigment), mořidla na dřevo, mořidla na dřevo, mořidla na kůži, mořidla na kůži, naplněné kazety s jedlým inkoustem pro tiskárny, nátěry (barvy), nátěry na asfaltovou lepenku (barvy), nátěry na dřevo (barvy), ohnivzdorné barvy, ochranné nátěry na podvozky vozidel, ochranné pásky proti korozi, ochranné přípravky proti korozi, ochranné přípravky proti korozí, oleje na konzervování dřeva, olejové barvy pro použití v umění, pigmenty, práškové kovy pro použiti při malování, dekorování, tisku a v umění, přípravky působící proti zmatnění kovů, ředidla pro barvy, ředidla pro laky, sikativy (sušidla) pro barvy, sladová barviva, stříbrná pasta, tiskařské inkousty, tiskařské pasty (inkoust), tmel (přírodní pryskyřice), tonerové náplně do tiskáren a kopírek, uhlová čerň (pigment), zahušťovací prostředky pro barvy, základní nátěry, značkovací inkoust pro zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čisticí křída, čisticí přípravky, deodorační mýdla, utěrky napuštěné čisticím prostředkem pro čištěni, deodoranty pro lidskou potřebu nebo pro zvířata, depilační přípravky, depilační vosk, kamenec (adstringens), kosmetická barviva, kosmetické krémy, kosmetické masky, kosmetické přípravky, kosmetické přípravky do koupele, kosmetické přípravky na obočí, kosmetické přípravky na řasy, kosmetické přípravky pro péči o pokožku, kosmetické přípravky pro zeštíhlení, kosmetické soupravy, kosmetické tužky, leštící kameny, leštící krémy, leštící papír, leštící přípravky, leštící vosk, masážní gely, jiné než pro léčebné účely, mýdlo na holení, odmašťovací přípravky, jiné než pro použití ve výrobních procesech, oleje do parfémů a vůní, oleje pro čisticí účely, oleje pro kosmetické účely, oleje pro toaletní účely, pasty pro obtahovací řemeny, příchutě do nápojů (éterické oleje), příchutě do nápojů (éterické oleje), přípravky pro čištění za sucha, přípravky pro čištění zubních protéz, přípravky pro odstraňování barev, přípravky pro odstraňování rzí, suché šampony, sušící činidla do myček nádobí, šampony pro zvířata (neléčivé přípravky určené pro péči), šampony, terpentýnový olej pro odmašťování, tužky na obočí, umělé nehty, umělé řasy, vazelína pro kosmetické účely, změkčovače tkanin pro použití při praní prádla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">benzín, cerezin, dřevěné brikety, knoty pro svíčky, lampové knoty, lanolin, mazací grafit, mazací oleje, mazací tuky, maziva, mazivo na kůží, mazivo na řemeny, mazivo na zbraně, minerální paliva, motorová nafta, motorová paliva, motorové oleje, nafta, olein, oleje do barev, oleje na konzervování kůže, oleje na konzervování zdivá, oleje na textil, oleje na uvolnění bednění (stavebnictví), olejový plyn, osvětlovací látky, parafín, petrolej, petrolejový éter, petroléter, průmyslové oleje, průmyslové tuky, přípravky na pohlcování prachu, přísady do motorových paliv, ne chemické, ricinový olej pro průmyslové účely, ropa, surová nebo rafinovaná, řepkový olej pro průmyslové účely, slunečnicový olej pro průmyslové účely, třísky (dřevěné) na podpal, tuk na svícení, tuky na konzervování kůže, tuky na obuv, vazelína pro průmyslové účely, vosk (surovina), vosk na lyže, vosk na svícení, vosk pro průmyslové účely, ztužené plyny (palivo), zvlhčující oleje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akrylátové pryskyřice polotovary, elastická vlákna, ne na textilní použití, elastické nitě, ne na textilní použiti, filtrační materiály z částečné zpracovaných pěn z plastů filtrační materiály (pěny jako polotovary nebo fólie z plastických hmot, fólie z plastických hmot pro zemědělské účely, fólie z plastických hmot, nikoliv na balení, guma v surovém stavu nebo jako polotovar, chemické směsi na opravy netěsností, izolační barvy, izolační laky, izolační materiály, izolační materiály, izolační materiály na kabely, izolační materiály pro elektrická vedení, izolační olej do transformátorů, izolační oleje, izolační omítky, izolační papír, izolační pásky, izolační plsť, izolační rukavice, izolační tkaniny, izolační žáruvzdorné materiály, izolátory pro železniční tratě, kapalný kaučuk, kaučuk, v surovém stavu nebo jako polotovar, kaučukové roztoky, latex pryž, látky pro izolaci budov proti vlhkosti, papír do elektrických kondenzátorů, plastické hmoty jako polotovar, plastová vlákna, ne na textilní použití, plovoucí bariéry proti znečištění, pryžová těsnění pro sklenice, pryžové kroužky, pryžové manžety na ochranu částí strojů, pryžové tlumiče nárazů, pryžové zátky, pryžový materiál na protektorování pneumatik, pryžový materiál na protektorování pneumatik, samolepicí pásky, jiné než pro kancelářské potřeby a jiné než pro lékařské účely či pro domácnost, skelná vata pro izolaci, skelný laminát pro izolaci, sklolaminát pro izolaci, sklolaminátové tkaniny určené pro izolaci, syntetický kaučuk, těsnění, těsnění pro spoje, těsnění z pryže nebo plastických hmot, těsnící materiály na spoje, uhlíková vlákna, jiná než na textilní použití, umělé pryskyřice (polotovary), utěsňovací (ucpávkové, těsnící) materiály z pryže nebo plastických hmot, voděodolná těsnění, vulkanizované vlákno, výplně do dilatačních spojů, vyztužovací materiály na potrubí, nekovové, zvukové izolační materiály</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-28</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Josefov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
